You are not logged in.

#1 2009-03-25 14:46:58

eldragon
Member
From: Buenos Aires
Registered: 2008-11-18
Posts: 1,026

[SOLVED] virtualbox modules dependency not met

when upgrading to kernel 2.6.29, is this fixable? or should i wait for the vbox modules to catch up?

Last edited by eldragon (2009-03-25 15:20:27)

Offline

#2 2009-03-25 14:52:30

tomk
Forum Fellow
From: Ireland
Registered: 2004-07-21
Posts: 9,837

Re: [SOLVED] virtualbox modules dependency not met

vbox and vbox-modules are community packages, and are therefore built against the core and extra repos only. You can either wait for 2.6.29 to hit the core repo, or you can rebuild the modules package yourself against it.

Offline

#3 2009-03-25 20:04:07

dhave
Arch Linux f@h Team Member
From: Outside the matrix.
Registered: 2005-05-15
Posts: 1,110

Re: [SOLVED] virtualbox modules dependency not met

If you decide to build VBox modules yourself for 2.6.29, you might want to note this thread:

http://bbs.archlinux.org/viewtopic.php?id=68348


Donate to Arch!

Tired? There's a nap for that. --anonymous

Offline

#4 2009-03-25 20:08:27

eldragon
Member
From: Buenos Aires
Registered: 2008-11-18
Posts: 1,026

Re: [SOLVED] virtualbox modules dependency not met

i actually gave up and installed the bin version insetad. thanks though

Offline

Board footer

Powered by FluxBB